password=260047719
word=gold
lang=0
alevel=20
errcheck=0
cash=6503
ingame=587
bank=160151
kills=96
suicides=1
deaths=43
speedo=0
skin=270
racewin=0
dmwin=0
jailest=0
muteest=0
mutereason= 
date1=2011
date2=9
date3=2
gang=3
gangname=wolfs
gangtesting=1
sponsor=1
sponsortimed=100
sponsortimem=100
